/*
Theme Name: MVEC
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

h1 {
	letter-spacing: -0.03em;
}

.single .post-content a {
	color: #214965;
	text-decoration: underline;
}

.btn-container a {
	text-decoration: none !important;
}

.ga-post-news .tmb-light.tmb .t-entry-text .t-entry-title a {
	color: #679fd5;
}

.ga-posts a.custom-link {
	font-weight: 700 !important;
    line-height: 1.3 !important;
    letter-spacing: -0.4px !important;
	font-size: 18px;
}

.ga-news-header {
	z-index: 2;
}

h3.widget-title {
/* 	font-family: 'JetBrains Mono' !important; */
	font-size: 14px !important;
}

.col-widgets-sidebar li {
	margin-bottom: 20px;
}

.menu-horizontal .menu-item-170  {
/* 	font-family: 'JetBrains Mono'; */
	background: #f9c20a !important;
    border-color: #f9c20a !important;
    color: #fff !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.menu-horizontal .menu-item-170:hover  {
/* 	font-family: 'JetBrains Mono'; */
	background: #3d5567 !important;
    border-color: #3d5567 !important;
    color: #fff !important;
}

footer .menu-item-170 {
	display: none;
}

footer .btn-container a {
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.buttons-style, input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"], .btn:not(.btn-custom-typo), .btn-link:not(.btn-custom-typo), .tab-container:not(.default-typography) .nav-tabs, .uncode-accordion:not(.default-typography) .panel-title > a > span, .enhanced-atc.tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a, .search_footer {
    font-weight: 600 !important;
    font-family: proxima-nova,sans-serif, proxima-nova,sans-serif !important;
    letter-spacing: 0em;
    text-transform: initial;
}

.btn, .btn-link {
    font-size: 14px;
}

b, strong {
	font-weight: 700;
}

.t-entry-date {
    color: #7AC79B !important;
	font-weight: 400 !important;
}

.ga-news .t-entry-date {
    color: #679fd5 !important;
}

.ga-posts .t-entry-title {
	font-weight: 700 !important;
	line-height: 1.3 !important;
	letter-spacing: -0.4px !important;
	padding-left: 35px;
}


.ga-posts .t-entry-text-tc .t-entry:before {
	font-family: "uncodeicon";
    content: "\e0c3";
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
    font-weight: 300;
    transform: rotate(45deg);
}

.btn-icon-right .fa {
    transform: rotate(45deg);
	display: inline-block;
}

.t-entry-meta {
	display: inline-block;
}

.ga-news-header, .ga-footer {
	margin-right: 40px;
    padding-left: 40px;
}

.menu-item a, #menu-main-menu-1 a {
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.ga-border2-gradient .uncol {
	    border-top: 1px solid;
	border-top-width: 7px;
	    border-image: 
			linear-gradient(90deg, #F9C20A 0%, #F9C20A 20%, #7AC79B 20%, #7AC79B 40%, #679FD5 40%, #679FD5 60%, #B492C4 60%, #B492C4 80%, #3D5567 80%, #3D5567 100%) 1;
}

.ga-border-gradient .t-entry-text-tc, .ga-border-gradient .row {
    border-top: 1px solid;
    border-top-width: 7px;
    border-image: linear-gradient(90deg, #F9C20A 0%, #F9C20A 20%, #7AC79B 20%, #7AC79B 40%, #679FD5 40%, #679FD5 60%, #B492C4 60%, #B492C4 80%, #3D5567 80%, #3D5567 100%) 1;
}

footer .footer-last:not(.footer-center) .social-icon i, .uncode-vc-social:not(.icons-lead) .social-icon i {
    font-size: 26px;
}

.ga-m500 {
	max-width: 405px;
}

img.podcast-presenter {
    border-radius: 50%;
    width: 200px;
    height: 200px;
}

.cvu-speaker {
    display: flex;
    padding: 5px;
    margin-top: 48px;
}


.cvu-speaker-image {
    flex: 33.3333%;
}

.cvu-speaker-bio {
    flex: 66.6667%;
}

.cvu-speaker-image img {
    object-fit: cover;
}

@media (min-width: 576px)
.alignleft {
    float: left;
    margin-right: .5rem;
}

.alignleft, .alignright {
    margin-bottom: .5rem;
    height: auto;
}

.table-bordered, .table-bordered td, .table-bordered th {
    border: 1px solid #3d5567;
}

.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
    background-color: transparent;
}

table th, table thead th {
    background-color: #3d5567;
    color: #fff;
    font-weight: lighter;
    border: 2px solid #768c99!important;
}

tbody tr:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
}

.isotope-filters ul.menu-smart a:not(.social-menu-link), .isotope-filters .mobile-toggle-trigger:not(.social-menu-link) {
    font-size: 14px;
	text-transform: uppercase !important;
	letter-spacing: 0 !important;
}

.menu-smart--filter-cats li a.active {
    color: #b492c4 !important;
    border: 2px solid #b492c4;
    padding: 4px 7px;
    border-radius: 2px;
}

@media (min-width: 960px) {
.menu-smart--filter-cats li a:hover {
    color: #b492c4 !important;
}
}

@media (min-width: 960px) {
.main-container .row-container .row-child.col-half-gutter > .row-inner > div, .main-container .row-container .col-half-gutter > .row-inner > div {
    padding-left: 0px;
    padding-right: 0px;
}
}

/* @media (min-width: 960px)
.main-container .row-container.limit-width.boxed-row {
    padding-left: 18px;
    padding-right: 18px;
} */

body:not(.menu-force-opacity)[class*=hmenu-] .menu-primary.is_stuck .menu-container {
    box-shadow: 0;
}

.single-references .post-info {
	display: none;
}

.single-references .post-content a {
	text-decoration: underline;
}

.main-wrapper {
	margin-right: 60px;
	border-right-width: 1px solid black;
}

/* @media (min-width: 1200px) {
	body {
		margin-right: 40px;
	}
} */

.box-wrapper {
    border-right-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-style: solid;
    border-color: #d8dde1;
}

.border-color-667119-color {
    border: 1px solid #ebeef0 !important;
}

.sticky-sidebar {
	background-color: #ebeef0;
    padding: 35px;
	 border-top: 1px solid;
    border-top-width: 7px;
    border-image: linear-gradient(90deg, #F9C20A 0%, #F9C20A 20%, #7AC79B 20%, #7AC79B 40%, #679FD5 40%, #679FD5 60%, #B492C4 60%, #B492C4 80%, #3D5567 80%, 	 #3D5567 100%) 1;
}
body .pp-modal-window {
    font-family: proxima-nova !important;
	color: #3d5567 !important;
}

body .pp-podcast[id^=pp-podcast-], body .pp-podcast[id^=pp-podcast-] button, body .pp-podcast[id^=pp-podcast-] input, body .pp-podcast[id^=pp-podcast-] .ppjs__audio-timer, body .pp-podcast[id^=pp-podcast-] .ppjs__time-float, body .pp-modal-window, body .pp-modal-window button, body .pp-modal-window input, body .pp-modal-window .ppjs__audio-timer, body .pp-modal-window .ppjs__time-float {
    font-family: proxima-nova !important;
	color: #3d5567 !important;
}

.pp-podcast.light-accent[id^=pp-podcast-].lv3 .pod-entry__play .icon-pp-play, .pp-podcast.light-accent[id^=pp-podcast-].lv3 .pod-entry__play .icon-pp-pause, .pp-podcast.light-accent[id^=pp-podcast-].lv4 .pod-entry__play .icon-pp-play, .pp-podcast.light-accent[id^=pp-podcast-].lv4 .pod-entry__play .icon-pp-pause, .pp-podcast.light-accent[id^=pp-podcast-].gv2 .pod-entry__play .icon-pp-play, .pp-podcast.light-accent[id^=pp-podcast-].gv2 .pod-entry__play .icon-pp-pause, .pp-modal-window.light-accent.lv3 .pod-entry__play .icon-pp-play, .pp-modal-window.light-accent.lv3 .pod-entry__play .icon-pp-pause, .pp-modal-window.light-accent.lv4 .pod-entry__play .icon-pp-play, .pp-modal-window.light-accent.lv4 .pod-entry__play .icon-pp-pause, .pp-modal-window.light-accent.gv2 .pod-entry__play .icon-pp-play, .pp-modal-window.light-accent.gv2 .pod-entry__play .icon-pp-pause {
    color: #fff;
}

@media (max-width: 575px) {
	.main-container .ga-news-header.row-container .single-h-padding {
		padding-left: 0;
		padding-right: 0;
}
	.vc_custom_1610540601669 {
		padding-left: 0 !important;
	}
	.ga-img-rwd {
		text-align: center;
	}
	.border-color-xsdn-color {
		border-top-width: 0 !important;
	}
}

@media (max-width: 959px) {
.ga-border-gradient.rwd {
	margin: 0 36px;
}
}

footer a {
	font-weight: 600;
}

.head-wrapper {
    color: #3d5567 !important;
}

.single-references .h2 {
	color: #b492c4 !important;
}

.ga-letters a {
	letter-spacing: 18px;
	font-weight: 700;
	font-size: 14px;
}

.main-container .row-container.is_stucked .row-parent {
    padding: 0px 0px 10px 0px;
    transition: padding 0.6s ease-out;
}

.main-container .row-container.is_stucked {
    box-shadow: 0 4px 10px -10px rgba(0, 0, 0, 0.5);
}

@media (min-width: 960px) {
.sticky-element.is_stucked {
    z-index: 2000 !important;
}
}

aside#archives-2 ul li {
	margin-bottom: 0px;
}

.ga-ref-sidebar a {
	display: block;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	line-height: 30px;
}

body div.reviewedSection {
    border: 2px solid #b492c4;
    background-color: #EBEEF0;
    padding: 5px 20px 20px 20px;
	margin-top: 40px;
}

body div.reviewedSection p {
    font-size: 13px !important;
}


@media (max-width: 575px) {
	.rwd-right .background-inner {
		background-position: center right !important;
	}
	.rwd-left .background-inner {
		background-position: center left !important;
	}
	.rwd-center .background-inner {
		background-position: center center !important;
	}
	.rwd-right .background-inner:before, .rwd-left .background-inner:before, .rwd-center .background-inner:before {
		content: "";
		position: absolute;
		left: 0; right: 0;
		top: 0; bottom: 0;
		background: rgba(255,255,255,.75);
	}
}

.mvec-ticker .mvec-content .content p { font-size: 15px; font-weight: 400; color: #3d5567; line-height: 1.75; }
.mvec-ticker .mvec-content h3 { font-size: 22px !important; line-height: 1.2; }

.mvec-ticker .mvec-content .latest-news .post-item .title h4 {
	font-weight: 700 !important;
    line-height: 1.3 !important;
    letter-spacing: -0.4px !important;
    font-size: 18px !important;
}

/* .page-id-207.window-scrolled .onepage-section {
	padding-top: 50px !important;
} */

.ga-letters {
	padding-top: 15px !important;
}